[Risolto] Errore aggiornamento pacchetti e patch del kernel

Configurazione e uso delle applicazioni del desktop manager predefinito di Kubuntu.
Scrivi risposta
niculinux
Prode Principiante
Messaggi: 92
Iscrizione: martedì 17 gennaio 2012, 13:45

[Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da niculinux »

Salve, su kubuntu 20.04 da qualche giorno a questa parte dopo aver aggiornato alcuni pacchetti e il kernel con le ultime patch disponibili ordinariamente, il terminale mi restituisce il seguente messaggio

Codice: Seleziona tutto

update-initramfs: Generating /boot/initrd.img-5.8.0-55-generic
W: Possible missing firmware /lib/firmware/amdgpu/navi12_gpu_info.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_gpu_info.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_ta.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_asd.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_sos.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_ta.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_asd.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_sos.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_rlc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_mec2.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_mec.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_rlc.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_mec2.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_mec.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_me.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_pfp.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_ce.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/arcturus_sdma.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_sdma1.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_sdma.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi10_mes.bin for module amdgpu
W: Possible missing firmware /lib/firmware/amdgpu/navi12_dmcu.bin for module amdgpu
I: The initramfs will attempt to resume from /dev/nvme0n1p3
I: (UUID=86a94fc3-d28a-4643-960f-7a4023abd681)
I: Set the RESUME variable to override this.
se do di nuovo sudo apt upgrade, continua a ripetersi in loop, ma la buona notizia è che dopo un po' si risolve da solo, cosa potrebbe esser secondo voi? Non ho installato driver proprietari. Il mio PC è un portatile della Lenovo mod. ideapad slim 3, che usa un processore AMD Ryzen 5 3500U che integra scheda grafica, immagino, poichè non sono un esperto...qualche idea? Grazie
Ultima modifica di niculinux il giovedì 17 giugno 2021, 10:27, modificato 1 volta in totale.
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 11879
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: Errore aggiornamento pacchetti e patch del kernel

Messaggio da wilecoyote »

) Salve, dipende da quale AMDGPU usi, se non hai necessità di questi driver ignorali, altrimenti è un problema.

In pratica segnala che sono stati rimossi i driver più vecchi, o desueti, dal pacchetto linux-firmware afferenti AMDGPU.

Lo stesso output appare anche a me, ma pei driver Intel.

Ad ogni modo, se il computer funziona non hai il problema.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
niculinux
Prode Principiante
Messaggi: 92
Iscrizione: martedì 17 gennaio 2012, 13:45

Re: Errore aggiornamento pacchetti e patch del kernel

Messaggio da niculinux »

ok, allora

Codice: Seleziona tutto

sudo lspci | grep VGA
mi dice

Codice: Seleziona tutto

03:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Picasso (rev df)

Codice: Seleziona tutto

inxi -Fxz 
invece dà:

Codice: Seleziona tutto

System:    Kernel: 5.8.0-55-generic x86_64 bits: 64 compiler: N/A Desktop: KDE Plasma 5.18.5 
           Distro: Ubuntu 20.04.2 LTS (Focal Fossa) 
Machine:   Type: Laptop System: LENOVO product: 81W1 v: IdeaPad 3 15ADA05 serial: <filter> 
           Mobo: LENOVO model: LNVNB161216 v: No DPK serial: <filter> UEFI [Legacy]: LENOVO v: E8CN21WW 
           date: 05/29/2020 
Battery:   ID-1: BAT0 charge: 9.8 Wh condition: 34.9/35.0 Wh (100%) model: LGC L16L2PB3 status: Discharging 
CPU:       Topology: Dual Core model: AMD 3020e with Radeon Graphics bits: 64 type: MCP arch: Zen 2 rev: 1 
           L2 cache: 1024 KiB 
           flags: avx avx2 lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm bogomips: 4791 
           Speed: 732 MHz min/max: 800/1200 MHz Core speeds (MHz): 1: 732 2: 732 
Graphics:  Device-1: Advanced Micro Devices [AMD/ATI] Picasso vendor: Lenovo driver: amdgpu v: kernel 
           bus ID: 03:00.0 
           Display: x11 server: X.Org 1.20.9 driver: amdgpu FAILED: ati unloaded: fbdev,modesetting,vesa 
           resolution: 1366x768~60Hz 
           OpenGL: renderer: AMD RAVEN2 (DRM 3.38.0 5.8.0-55-generic LLVM 11.0.0) v: 4.6 Mesa 20.2.6 
           direct render: Yes 
Audio:     Device-1: Advanced Micro Devices [AMD/ATI] Raven/Raven2/Fenghuang HDMI/DP Audio vendor: Lenovo 
           driver: snd_hda_intel v: kernel bus ID: 03:00.1 
           Device-2: Advanced Micro Devices [AMD] Raven/Raven2/FireFlight/Renoir Audio Processor vendor: Lenovo 
           driver: N/A bus ID: 03:00.5 
           Device-3: Advanced Micro Devices [AMD] Family 17h HD Audio vendor: Lenovo driver: snd_hda_intel 
           v: kernel bus ID: 03:00.6 
           Sound Server: ALSA v: k5.8.0-55-generic 
Network:   Device-1: Realtek RTL8822CE 802.11ac PCIe Wireless Network Adapter vendor: Lenovo driver: rtw_8822ce 
           v: N/A port: 2000 bus ID: 02:00.0 
           IF: wlp2s0 state: up mac: <filter> 
Drives:    Local Storage: total: 238.47 GiB used: 16.71 GiB (7.0%) 
           ID-1: /dev/nvme0n1 vendor: Toshiba model: KBG40ZNT256G MEMORY size: 238.47 GiB 
Partition: ID-1: / size: 51.70 GiB used: 10.88 GiB (21.0%) fs: ext4 dev: /dev/nvme0n1p1 
           ID-2: /home size: 180.86 GiB used: 5.82 GiB (3.2%) fs: ext4 dev: /dev/nvme0n1p2 
           ID-3: swap-1 size: 953.0 MiB used: 13.0 MiB (1.4%) fs: swap dev: /dev/nvme0n1p3 
Sensors:   System Temperatures: cpu: 37.2 C mobo: N/A gpu: amdgpu temp: 37 C 
           Fan Speeds (RPM): N/A 
Info:      Processes: 193 Uptime: 1h 13m Memory: 3.12 GiB used: 1.38 GiB (44.3%) Init: systemd runlevel: 5 
           Compilers: gcc: N/A Shell: bash v: 5.0.17 inxi: 3.0.38 
Dovrebbe essere una AMD Radeon Vega 8 - la linea "Vega" è basata sull'architettura di AMD denominata "picasso)" - immessa sul mercato nel 2019, il pc l'ho acquistato a fine 2020. Se conosceste altri modi per ottenere maggiori dettagli esponete pure, altrimenti metterò "risolto". Grazie ancora!
Ultima modifica di niculinux il giovedì 17 giugno 2021, 10:26, modificato 1 volta in totale.
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 11879
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: Errore aggiornamento pacchetti e patch del kernel

Messaggio da wilecoyote »

) Salve, metti pure il [Risolto], troppo nuova per necessitare dei driver rimossi.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
ivantu
Rampante Reduce
Rampante Reduce
Messaggi: 5758
Iscrizione: sabato 8 giugno 2013, 9:25
Desktop: Ubuntu Lubuntu
Distribuzione: 20.04 LTS, 20.10 21.04
Sesso: Maschile

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da ivantu »

Display: x11 server: X.Org 1.20.9 driver: amdgpu FAILED: ati unloaded: fbdev,modesetting,vesa
resolution: 1366x768~60Hz
amdgpu firmware kernel

posta qui l'output del seguente comando

Codice: Seleziona tutto

ls -la /lib/firmware/amdgpu/
Il problema potrebbe verificarsi quando vai a utilizzare determinate opzioni: sospensione/hibernate del sisterma, ect..
Buona giornata utenti del forum. :ciao: ivantu
niculinux
Prode Principiante
Messaggi: 92
Iscrizione: martedì 17 gennaio 2012, 13:45

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da niculinux »

ivantu ha scritto:
giovedì 17 giugno 2021, 10:50
Display: x11 server: X.Org 1.20.9 driver: amdgpu FAILED: ati unloaded: fbdev,modesetting,vesa
resolution: 1366x768~60Hz
amdgpu firmware kernel
ok, dovrebbero essere i nomi dei files del firmware per la scheda AMD
ivantu ha scritto:
giovedì 17 giugno 2021, 10:50
posta qui l'output del seguente comando

Codice: Seleziona tutto

ls -la /lib/firmware/amdgpu/
causa superamento limiti caratteri del post, è su pastebin qui

ivantu ha scritto:
giovedì 17 giugno 2021, 10:50
Il problema potrebbe verificarsi quando vai a utilizzare determinate opzioni: sospensione/hibernate del sisterma, ect..
Misi solo una volta in ibernazione il PC ma funzionava bene allora, è un problema recente, forse si tratta degli aggiornamenti, là potrebbe esserci qualcosa che non va.
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 11879
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da wilecoyote »

) Salve, puoi ridurre l'output così:

Codice: Seleziona tutto

ls -la /lib/firmware/amdgpu/picasso*
Ovvero limitandolo alla tua scheda grafica.

Ho però l'impressione che trattasi di 2 questioni separate, la rimozione dei driver obsoleti insieme a qualche problema di driver per le picasso.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
niculinux
Prode Principiante
Messaggi: 92
Iscrizione: martedì 17 gennaio 2012, 13:45

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da niculinux »

wilecoyote ha scritto:
giovedì 17 giugno 2021, 16:01
) Salve, puoi ridurre l'output così:

Codice: Seleziona tutto

ls -la /lib/firmware/amdgpu/picasso*
Ovvero limitandolo alla tua scheda grafica.
Eccolo:

Codice: Seleziona tutto

-rw-r--r-- 1 root root 123392 mag 28 16:47 /lib/firmware/amdgpu/picasso_asd.bin
-rw-r--r-- 1 root root   9344 mag 28 16:47 /lib/firmware/amdgpu/picasso_ce.bin
-rw-r--r-- 1 root root    316 mag 28 16:47 /lib/firmware/amdgpu/picasso_gpu_info.bin
-rw-r--r-- 1 root root  17536 mag 28 16:47 /lib/firmware/amdgpu/picasso_me.bin
-rw-r--r-- 1 root root 268048 mag 28 16:47 /lib/firmware/amdgpu/picasso_mec2.bin
-rw-r--r-- 1 root root 268048 mag 28 16:47 /lib/firmware/amdgpu/picasso_mec.bin
-rw-r--r-- 1 root root  21632 mag 28 16:47 /lib/firmware/amdgpu/picasso_pfp.bin
-rw-r--r-- 1 root root  39140 mag 28 16:47 /lib/firmware/amdgpu/picasso_rlc_am4.bin
-rw-r--r-- 1 root root  39140 mag 28 16:47 /lib/firmware/amdgpu/picasso_rlc.bin
-rw-r--r-- 1 root root  17408 mag 28 16:47 /lib/firmware/amdgpu/picasso_sdma.bin
-rw-r--r-- 1 root root  29440 mag 28 16:47 /lib/firmware/amdgpu/picasso_ta.bin
-rw-r--r-- 1 root root 355264 mag 28 16:47 /lib/firmware/amdgpu/picasso_vcn.bin
wilecoyote ha scritto:
giovedì 17 giugno 2021, 16:01
Ho però l'impressione che trattasi di 2 questioni separate, la rimozione dei driver obsoleti insieme a qualche problema di driver per le picasso.

:: Ciao
Non lo so - non abbastanza "caprino" scusate :cry: - ma magari se qualche sviluppatore di Canonical Italia leggesse il thread, sarei ben contento se ciò potesse aiutare. Grazie ancora! :birra:
Avatar utente
ivantu
Rampante Reduce
Rampante Reduce
Messaggi: 5758
Iscrizione: sabato 8 giugno 2013, 9:25
Desktop: Ubuntu Lubuntu
Distribuzione: 20.04 LTS, 20.10 21.04
Sesso: Maschile

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da ivantu »

le librerie picasso ci sono tutte.

Posta qui i seguenti output dei comandi a terminale

Codice: Seleziona tutto

dmesg | grep amdgpu

Codice: Seleziona tutto

cat -n /var/log/Xorg.0.log | grep EE
Edit: Stesso problema su un altro Lenovo con Ubuntu 20.04 LTS, ho visto risolvere installando il pacchetto seguente

Codice: Seleziona tutto

sudo apt install firmware-amd-graphics
Buona giornata utenti del forum. :ciao: ivantu
niculinux
Prode Principiante
Messaggi: 92
Iscrizione: martedì 17 gennaio 2012, 13:45

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da niculinux »

ivantu ha scritto:
venerdì 18 giugno 2021, 19:12
le librerie picasso ci sono tutte.

Posta qui i seguenti output dei comandi a terminale

Codice: Seleziona tutto

dmesg | grep amdgpu

Codice: Seleziona tutto

cat -n /var/log/Xorg.0.log | grep EE
Edit: Stesso problema su un altro Lenovo con Ubuntu 20.04 LTS, ho visto risolvere installando il pacchetto seguente

Codice: Seleziona tutto

sudo apt install firmware-amd-graphics
dmesg da:

Codice: Seleziona tutto

[    1.364860] [drm] amdgpu kernel modesetting enabled.
[    1.365082] amdgpu: Topology: Add APU node [0x0:0x0]
[    1.365204] fb0: switching to amdgpudrmfb from VESA VGA
[    1.365970] amdgpu 0000:03:00.0: vgaarb: deactivate vga console
[    1.366295] amdgpu 0000:03:00.0: amdgpu: Trusted Memory Zone (TMZ) feature disabled as experimental (default)
[    1.397293] amdgpu: ATOM BIOS: 113-RAVEN2-117
[    1.397523] amdgpu 0000:03:00.0: amdgpu: VRAM: 512M 0x000000F400000000 - 0x000000F41FFFFFFF (512M used)
[    1.397528] amdgpu 0000:03:00.0: amdgpu: GART: 1024M 0x0000000000000000 - 0x000000003FFFFFFF
[    1.397533] amdgpu 0000:03:00.0: amdgpu: AGP: 267419648M 0x000000F800000000 - 0x0000FFFFFFFFFFFF
[    1.397847] [drm] amdgpu: 512M of VRAM memory ready
[    1.397851] [drm] amdgpu: 2399M of GTT memory ready.
[    1.400577] amdgpu: hwmgr_sw_init smu backed is smu10_smu
[    1.647774] amdgpu 0000:03:00.0: amdgpu: RAS: optional ras ta ucode is not available
[    1.768622] amdgpu: Topology: Add APU node [0x15d8:0x1002]
[    1.768628] amdgpu 0000:03:00.0: amdgpu: SE 1, SH per SE 1, CU per SH 3, active_cu_number 3
[    1.770246] fbcon: amdgpudrmfb (fb0) is primary device
[    1.770250] amdgpu 0000:03:00.0: fb0: amdgpudrmfb frame buffer device
[    1.783992] amdgpu 0000:03:00.0: amdgpu: ring gfx uses VM inv eng 0 on hub 0
[    1.783999] amdgpu 0000:03:00.0: amdgpu: ring comp_1.0.0 uses VM inv eng 1 on hub 0
[    1.784003] amdgpu 0000:03:00.0: amdgpu: ring comp_1.1.0 uses VM inv eng 4 on hub 0
[    1.784007] amdgpu 0000:03:00.0: amdgpu: ring comp_1.2.0 uses VM inv eng 5 on hub 0
[    1.784011] amdgpu 0000:03:00.0: amdgpu: ring comp_1.3.0 uses VM inv eng 6 on hub 0
[    1.784015] amdgpu 0000:03:00.0: amdgpu: ring comp_1.0.1 uses VM inv eng 7 on hub 0
[    1.784018] amdgpu 0000:03:00.0: amdgpu: ring comp_1.1.1 uses VM inv eng 8 on hub 0
[    1.784022] amdgpu 0000:03:00.0: amdgpu: ring comp_1.2.1 uses VM inv eng 9 on hub 0
[    1.784025] amdgpu 0000:03:00.0: amdgpu: ring comp_1.3.1 uses VM inv eng 10 on hub 0
[    1.784029] amdgpu 0000:03:00.0: amdgpu: ring kiq_2.1.0 uses VM inv eng 11 on hub 0
[    1.784033] amdgpu 0000:03:00.0: amdgpu: ring sdma0 uses VM inv eng 0 on hub 1
[    1.784037] amdgpu 0000:03:00.0: amdgpu: ring vcn_dec uses VM inv eng 1 on hub 1
[    1.784041] amdgpu 0000:03:00.0: amdgpu: ring vcn_enc0 uses VM inv eng 4 on hub 1
[    1.784044] amdgpu 0000:03:00.0: amdgpu: ring vcn_enc1 uses VM inv eng 5 on hub 1
[    1.784048] amdgpu 0000:03:00.0: amdgpu: ring jpeg_dec uses VM inv eng 6 on hub 1
[    1.795767] [drm] Initialized amdgpu 3.38.0 20150101 for 0000:03:00.0 on minor 0
[    4.388816] snd_hda_intel 0000:03:00.1: bound 0000:03:00.0 (ops amdgpu_dm_audio_component_bind_ops [amdgpu])
[  879.195752] amdgpu 0000:03:00.0: amdgpu: RAS: optional ras ta ucode is not available
[  879.223574] amdgpu: dpm has been enabled
[  879.383936] amdgpu 0000:03:00.0: amdgpu: ring gfx uses VM inv eng 0 on hub 0
[  879.383938] amdgpu 0000:03:00.0: amdgpu: ring comp_1.0.0 uses VM inv eng 1 on hub 0
[  879.383940] amdgpu 0000:03:00.0: amdgpu: ring comp_1.1.0 uses VM inv eng 4 on hub 0
[  879.383942] amdgpu 0000:03:00.0: amdgpu: ring comp_1.2.0 uses VM inv eng 5 on hub 0
[  879.383944] amdgpu 0000:03:00.0: amdgpu: ring comp_1.3.0 uses VM inv eng 6 on hub 0
[  879.383946] amdgpu 0000:03:00.0: amdgpu: ring comp_1.0.1 uses VM inv eng 7 on hub 0
[  879.383948] amdgpu 0000:03:00.0: amdgpu: ring comp_1.1.1 uses VM inv eng 8 on hub 0
[  879.383949] amdgpu 0000:03:00.0: amdgpu: ring comp_1.2.1 uses VM inv eng 9 on hub 0
[  879.383951] amdgpu 0000:03:00.0: amdgpu: ring comp_1.3.1 uses VM inv eng 10 on hub 0
[  879.383953] amdgpu 0000:03:00.0: amdgpu: ring kiq_2.1.0 uses VM inv eng 11 on hub 0
[  879.383955] amdgpu 0000:03:00.0: amdgpu: ring sdma0 uses VM inv eng 0 on hub 1
[  879.383956] amdgpu 0000:03:00.0: amdgpu: ring vcn_dec uses VM inv eng 1 on hub 1
[  879.383958] amdgpu 0000:03:00.0: amdgpu: ring vcn_enc0 uses VM inv eng 4 on hub 1
[  879.383960] amdgpu 0000:03:00.0: amdgpu: ring vcn_enc1 uses VM inv eng 5 on hub 1
[  879.383961] amdgpu 0000:03:00.0: amdgpu: ring jpeg_dec uses VM inv eng 6 on hub 1
cat invece:

Codice: Seleziona tutto

   15          (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
   230  [     9.367] (II) Initializing extension MIT-SCREEN-SAVER
   397  [    10.284] (EE) Failed to open authorization file "/var/run/sddm/{6692fac1-ee9c-4196-9dbc-33f6e2333d06}": No such file or directory
OK, proverò col pacchetto firmware e vi terrò aggiornati, anche se ultimamente il problema non si sta ripresentando
Avatar utente
ivantu
Rampante Reduce
Rampante Reduce
Messaggi: 5758
Iscrizione: sabato 8 giugno 2013, 9:25
Desktop: Ubuntu Lubuntu
Distribuzione: 20.04 LTS, 20.10 21.04
Sesso: Maschile

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da ivantu »

Fammi sapere se risolvi.
Buona giornata utenti del forum. :ciao: ivantu
niculinux
Prode Principiante
Messaggi: 92
Iscrizione: martedì 17 gennaio 2012, 13:45

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da niculinux »

ivantu ha scritto:
venerdì 18 giugno 2021, 19:12
Edit: Stesso problema su un altro Lenovo con Ubuntu 20.04 LTS, ho visto risolvere installando il pacchetto seguente

Codice: Seleziona tutto

sudo apt install firmware-amd-graphics
Il succitato comando mi restituisce:

Codice: Seleziona tutto

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto firmware-amd-graphics non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "firmware-amd-graphics" non ha candidati da installare
Perchè?
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 11879
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: [Risolto] Errore aggiornamento pacchetti e patch del kernel

Messaggio da wilecoyote »

) Salve, la vedo dura che risolvi in un *Ubuntu installando direttamente dal repository il pacchetto firmware-amd-graphics, lo trovi solo in Debian.

Puoi scaricarlo da questo link http://ftp.br.debian.org/debian/pool/no ... -2_all.deb .

Scaricato vi clicchi sopra, s'avvia l'installatore grafico e provvedi ad installarlo, nel mio Kubuntu Bionic 18.04.5 LTS risponde che tutte le dipendenze sono soddisfatte e può quindi installarlo.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Scrivi risposta

Ritorna a “KDE”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 2 ospiti